Bug 722721 - invulgotracker provides /usr/share/pixmaps
invulgotracker provides /usr/share/pixmaps
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: invulgotracker (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tareq Al Jurf
Fedora Extras Quality Assurance
: EasyFix, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-16 20:58 EDT by Rich Mattes
Modified: 2013-09-22 12:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-22 12:46:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rich Mattes 2011-07-16 20:58:39 EDT
Description of problem:
When doing a search for which package provides the /usr/bin/pixmaps folder, invulgotracker shows up, conflicting with the "filesystem" package. This is due to the line:

%{_datadir}/pixmaps/

in the install section of the specfile.  It should be changed to something like

%{_datadir}/pixmaps/*.png

so as not to assert ownership over the entire directory.
Comment 1 Rich Mattes 2011-07-16 20:59:28 EDT
And, of course, by /usr/bin/pixmaps, I mean /usr/share/pixmaps.  My brain seems not to be working so well today.
Comment 2 Michael Schwendt 2012-01-23 15:29:16 EST
I just discovered this, too, while discussing packaging in a Fedora forum,

  $ repoquery --whatprovides /usr/share/pixmaps
  icedtea-web-0:1.1.3-1.fc16.x86_64
  invulgotracker-0:1.10-1.fc16.x86_64
  filesystem-0:2.4.44-1.fc16.x86_64

and I'm surprised this ticket is many months old.
Comment 3 Fedora End Of Life 2013-04-03 13:46:17 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 4 Michael Schwendt 2013-09-22 12:46:23 EDT
Retired package.

Note You need to log in before you can comment on or make changes to this bug.